.clear { clear: both; overflow: hidden; font-size: 0; height: 0 }
.mt15 { margin-top: 15px !important; }
.add-member-form { font-size: 13px; }
.add-member-form input { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.add-member-form .title { font-weight: bold; margin-bottom: 8px; }
.add-member-form input:focus{ outline: none; }
.add-member-form .member_name { 
	font-weight: bold; 
	width: 210px; 
	height: 26px; 
	background-color: #f8f8f8; 
	border: 1px solid #dddddd;
	font-weight: normal;
	padding: 0 5px;
}
.field-title { margin-right: 5px; }
.inform_about_container{ margin-top: 10px; }
.inform_about_container input { vertical-align: middle; }
.inform_about_item { margin-right: 20px; }
.add_member_btn { text-transform: uppercase; background: url('../img/follow/add_btn.png') repeat-x !important; border: none; color: #ffffff; font-size: 14px; font-weight: bold; padding: 0 44px; height: 30px; cursor: pointer; margin: 10px 0 10px 0; }

#notif{
    margin-left: 10px;
    display: none;
    font-weight: bold;
    font-size: 12px;
    background-color: #FFEEEE;
    padding: 2px 15px;
    border: 1px solid #EEDDDD;
}

.notif {
	color: green;
}

.follow_tab { 
	text-transform: uppercase; 
	background: url('../img/follow/follow_tab.png') repeat-x !important; 
	border: none; 
	color: #5c5c5c; 
	font-size: 14px; 
	font-weight: bold; 
	padding: 10px 15px;  
	cursor: pointer;
	display: inline-block;
	vertical-align: bottom;
	z-index: 10;
	margin-bottom: 1px;
}
.follow_tab.active{ 
	background: url('../img/follow/follow_tab_active.png') repeat-x !important; 
	color: #ffffff; 
	padding: 14px 15px;
	z-index: 12; 
	margin-bottom: 0;
}
.follow_tabs_container{
	margin-bottom: -1px;
}
.follow_tab_divider{
	z-index: 11; 
	width: 345px;
	border-bottom: 1px solid #dedede;
}
#followers_container{
	min-height: 50px;
	width: 345px;
	margin-top: 18px;
}
.follow-list-item{
	height: 24px;
	font-size: 15px;
	position: relative;
}
.follow-list-item .num{
	font-weight: bold;
}
.follow-list-item .remove{
	background: url('../img/follow/remove.png') !important;
	height: 18px;
	width: 18px;
    position: absolute;
    right: 10px;
    cursor: pointer;
}
.follow-list-item .edit{
	background: url('../img/follow/edit.png') !important;
	height: 14px;
	width: 13px;
    position: absolute;
    right: 35px;
    top: 2px;
    cursor: pointer;
}
.follow-list-item.odd{
	background-color: #edf7f9;
}
.follow-list-item .fm-control-buttons{
    display: inline-block;
    position: absolute;
    right: 0;
}
.fm-control-buttons span{
    background: url('../img/follow/add_btn.png') repeat-x !important;
    color: #ffffff;
    font-size: 14px;
    padding: 3px 6px;
    cursor: pointer;
}

.follow-list-item .not-approved{
    position: absolute;
    right: -90px;
}
#followers_container .overlay {
    height: 100%;
    width: 100%;
}
.paging-detail {
  margin: 0px auto;
  font-weight: bold;
  font-size: 11px;
  width: 256px;
  height: 14px;
  line-height: 14px;
  overflow: hidden;
  position: relative; left: 1px;
}
.follow_search_container input{
	width: 332px;
	margin-top: 15px;
	background: url('../img/follow/search_bg.png') repeat-x !important;
	border: 1px solid #dddddd;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	height: 24px;
	padding-left: 12px;
}
.follow_search_container input:focus{
	outline: none;
}

#follow_pagination {clear: left; padding: 12px 0; text-align:center; margin-top: 50px;}
#follow_pagination  a.prev {border: 1px solid #891616; color: #33679d; padding: 4px 6px; padding-right: 8px; text-decoration: none;}
#follow_pagination a.p {background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #891616; color: #333333; padding: 4px 8px; text-decoration: none;}
#follow_pagination span {background: none repeat scroll 0 0 #891616; border: 1px solid #891616; color: #FFFFFF; font-weight: bold; padding: 4px 8px;}
#follow_pagination a.next {border: 1px solid #891616; color: #33679d; padding: 4px 6px; padding-left: 8px; text-decoration: none;}

.empty_list{
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

.pm{
	position: absolute;
    top: 4px;
    margin-left: 5px;
}

.follow-icon{
	background: url('../img/follow/followers_icon.png') no-repeat 0 0 !important;
	height: 18px;
	width: 18px;
    position: absolute;
    right: -23px;
    top: -7px;
}

.reviews-body .follow-icon{
	position: relative;
	float: left;
	margin-left: 7px;
	margin-top: -5px;
	display: inline-block;
	top: 0;
	right: 0;
}
#comments_container .follow-icon{
	position: relative;
	float: left;
	margin-left: 7px;
	margin-top: -5px;
	display: inline-block;
	top: 0;
	right: 0;
}